<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css"
        integrity="sha512-MV7K8+y+gLIBoVD59lQIYicR65iaqukzvf/nwasF0nqhPay5w/9lJmVM2hMDcnK1OnMGCdVK+iQrJ7lzPJQd1w=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="styles.css" />
    <script src="script.js" defer></script>
</head>

<body>

    <header id="header">
        <a id="header-home" href="">
            <svg class="header-home-icon" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20">
                <g>
                    <circle fill="#FF4500" cx="10" cy="10" r="10"></circle>
                    <path fill="#FFF"
                        d="M16.67,10A1.46,1.46,0,0,0,14.2,9a7.12,7.12,0,0,0-3.85-1.23L11,4.65,13.14,5.1a1,1,0,1,0,.13-0.61L10.82,4a0.31,0.31,0,0,0-.37.24L9.71,7.71a7.14,7.14,0,0,0-3.9,1.23A1.46,1.46,0,1,0,4.2,11.33a2.87,2.87,0,0,0,0,.44c0,2.24,2.61,4.06,5.83,4.06s5.83-1.82,5.83-4.06a2.87,2.87,0,0,0,0-.44A1.46,1.46,0,0,0,16.67,10Zm-10,1a1,1,0,1,1,1,1A1,1,0,0,1,6.67,11Zm5.81,2.75a3.84,3.84,0,0,1-2.47.77,3.84,3.84,0,0,1-2.47-.77,0.27,0.27,0,0,1,.38-0.38A3.27,3.27,0,0,0,10,14a3.28,3.28,0,0,0,2.09-.61A0.27,0.27,0,1,1,12.48,13.79Zm-0.18-1.71a1,1,0,1,1,1-1A1,1,0,0,1,12.29,12.08Z">
                    </path>
                </g>
            </svg>
            <svg class="header-home-name" viewBox="0 0 57 18" xmlns="http://www.w3.org/2000/svg">
                <g fill="#1c1c1c">
                    <path
                        d="M54.63,16.52V7.68h1a1,1,0,0,0,1.09-1V6.65a1,1,0,0,0-.93-1.12H54.63V3.88a1.23,1.23,0,0,0-1.12-1.23,1.2,1.2,0,0,0-1.27,1.11V5.55h-1a1,1,0,0,0-1.09,1v.07a1,1,0,0,0,.93,1.12h1.13v8.81a1.19,1.19,0,0,0,1.19,1.19h0a1.19,1.19,0,0,0,1.25-1.12A.17.17,0,0,0,54.63,16.52Z">
                    </path>
                    <circle fill="#FF4500" cx="47.26" cy="3.44" r="2.12"></circle>
                    <path d="M48.44,7.81a1.19,1.19,0,1,0-2.38,0h0v8.71a1.19,1.19,0,0,0,2.38,0Z"></path>
                    <path
                        d="M30.84,1.19A1.19,1.19,0,0,0,29.65,0h0a1.19,1.19,0,0,0-1.19,1.19V6.51a4.11,4.11,0,0,0-3-1.21c-3.1,0-5.69,2.85-5.69,6.35S22.28,18,25.42,18a4.26,4.26,0,0,0,3.1-1.23,1.17,1.17,0,0,0,1.47.8,1.2,1.2,0,0,0,.85-1.05ZM25.41,15.64c-1.83,0-3.32-1.77-3.32-4s1.48-4,3.32-4,3.31,1.78,3.31,4-1.47,3.95-3.3,3.95Z">
                    </path>
                    <path
                        d="M43.28,1.19A1.19,1.19,0,0,0,42.09,0h0a1.18,1.18,0,0,0-1.18,1.19h0V6.51a4.15,4.15,0,0,0-3-1.21c-3.1,0-5.69,2.85-5.69,6.35S34.72,18,37.86,18A4.26,4.26,0,0,0,41,16.77a1.17,1.17,0,0,0,1.47.8,1.19,1.19,0,0,0,.85-1.05ZM37.85,15.64c-1.83,0-3.31-1.77-3.31-4s1.47-4,3.31-4,3.31,1.78,3.31,4-1.47,3.95-3.3,3.95Z">
                    </path>
                    <path
                        d="M17.27,12.44a1.49,1.49,0,0,0,1.59-1.38v-.15a4.81,4.81,0,0,0-.1-.85A5.83,5.83,0,0,0,13.25,5.3c-3.1,0-5.69,2.85-5.69,6.35S10.11,18,13.25,18a5.66,5.66,0,0,0,4.39-1.84,1.23,1.23,0,0,0-.08-1.74l-.11-.09a1.29,1.29,0,0,0-1.58.17,3.91,3.91,0,0,1-2.62,1.12A3.54,3.54,0,0,1,10,12.44h7.27Zm-4-4.76a3.41,3.41,0,0,1,3.09,2.64H10.14A3.41,3.41,0,0,1,13.24,7.68Z">
                    </path>
                    <path
                        d="M7.68,6.53a1.19,1.19,0,0,0-1-1.18A4.56,4.56,0,0,0,2.39,6.91V6.75A1.2,1.2,0,0,0,0,6.75v9.77a1.23,1.23,0,0,0,1.12,1.24,1.19,1.19,0,0,0,1.26-1.1.66.66,0,0,0,0-.14v-5A3.62,3.62,0,0,1,5.81,7.7a4.87,4.87,0,0,1,.54,0h.24A1.18,1.18,0,0,0,7.68,6.53Z">
                    </path>
                </g>
            </svg>
        </a>
        <div id="header-search">
            <i class="fa-solid fa-magnifying-glass fa-fw"></i>
            <input placeholder="Search Reddit" />
        </div>
        <div id="header-actions">
            <button class="empty-button">Get App</button>
            <button id="login-button" class="blue-button">Log In</button>
            <button class="empty-button">???</button>
        </div>
    </header>

    <nav id="nav">
        <h3>FEEDS</h3>
        <div class="item">
            <a href="http://www.google.com">
                <i class="fa-solid fa-circle-arrow-up fa-fw"></i>
                Popular
            </a>
        </div>
        <h3>TOPICS</h3>
        <div>
            <div class="item">
                <a href="gaming">
                    <i class="fa-solid fa-gamepad fa-fw"></i>
                    Gaming
                </a>
                <i class="fa-solid fa-chevron-down fa-fw"></i>
            </div>
            <div class="sub-items">
                <a href="">Sub item 1</a>
                <a href="">Sub item 2</a>
                <a href="">Sub item 3</a>
            </div>
        </div>
        <div class="expanded">
            <div class="item">
                <a href="sports">
                    <i class="fa-solid fa-baseball fa-fw"></i>
                    Sports
                </a>
                <i class="fa-solid fa-chevron-down fa-fw"></i>
            </div>
            <div class="sub-items">
                <a href="">Sub item 1</a>
                <a href="">Sub item 2</a>
                <a href="">Sub item 3</a>
            </div>
        </div>
        <div>
            <div class="item">
                <a href="business-economics-and-finance">
                    <i class="fa-solid fa-chart-line fa-fw"></i>
                    Business, Economics and Finance
                </a>
                <i class="fa-solid fa-chevron-down fa-fw"></i>
            </div>
            <div class="sub-items">
                <a href="">Sub item 1</a>
                <a href="">Sub item 2</a>
                <a href="">Sub item 3</a>
            </div>
        </div>

    </nav>

    <div id="main">

        <article class="article">
            <div class="article-votes">
                <button class="empty-button"><i class="fa-solid fa-arrow-up"></i></button>
                <span>403</span>
                <button class="empty-button"><i class="fa-solid fa-arrow-down"></i></button>
            </div>
            <div class="article-header">
                <div>
                    <img class="image" src="communityIcon.png"/>
                    <a class="community" href="">r/france</a>
                    <span class="author"> - Posted by <a href="">u/Lonely_Pin_3586</a> 19 hours ago</span>
                </div>
                <button class="blue-button">Join</button>
            </div>
            <div class="article-content">
                <h3>[AMA] Je suis un Youtubeur d'environ 100k, demandez-moi ce que vous voulez <a href="" class="tag">AMA</a></h3>
                <p>Je vois passer énormément de fausses idées sur les youtubeurs (en bien comme en mal), mais toujours beaucoup de fascination.</p>
                <p>Sans être un géant, j'ai quand même une certaine expérience de ce milieu, ainsi qu'une bonne notoriété (étant dans un domaine très spécifique, où je suis l'un des plus gros francophone).</p>
                <p>Du coup, je fais ce thread pour répondre à vos questions sur la plateforme, le travail de créateur de contenu, les relations entre créateurs ou tout ce que vous voulez savoir, sans pour autant vous révéler qui je suis.</p>
                <p>P.S: C'est la première fois que je fais ce genre de thread, je ne sais pas s'il y a besoin de preuves. Les modos peuvent me contacter en mp pour que je leur fournisse</p>
                <p>edit: preuve fournis aux modos. J'essaye de répondre à tout le monde, mais ça prend du temps :/</p>
            </div>
            <div class="article-actions">
                <a class="grey-button">
                    <i class="fa-regular fa-message"></i>
                    203 Comments
                </a>
                <button class="grey-button">
                    <i class="fa-solid fa-share"></i>
                    Share
                </button>
                <button class="grey-button delete-article">
                    <i class="fa-solid fa-trash"></i>
                    Delete
                </button>
                <button class="grey-button">
                    <i class="fa-regular fa-bookmark"></i>
                    Save
                </button>
                <button class="grey-button">
                    <i class="fa-solid fa-ellipsis"></i>
                </button>
            </div>
        </article>

        <article class="article">
            <div class="article-votes">
                <button class="empty-button"><i class="fa-solid fa-arrow-up"></i></button>
                <span>403</span>
                <button class="empty-button"><i class="fa-solid fa-arrow-down"></i></button>
            </div>
            <div class="article-header">
                <div>
                    <img class="image" src="communityIcon.png"/>
                    <a class="community" href="">r/france</a>
                    <span class="author"> - Posted by <a href="">u/Lonely_Pin_3586</a> 19 hours ago</span>
                </div>
                <button class="blue-button">Join</button>
            </div>
            <div class="article-content">
                <h3>[AMA] Je suis un Youtubeur d'environ 100k, demandez-moi ce que vous voulez <a href="" class="tag">AMA</a></h3>
                <p>Je vois passer énormément de fausses idées sur les youtubeurs (en bien comme en mal), mais toujours beaucoup de fascination.</p>
                <p>Sans être un géant, j'ai quand même une certaine expérience de ce milieu, ainsi qu'une bonne notoriété (étant dans un domaine très spécifique, où je suis l'un des plus gros francophone).</p>
                <p>Du coup, je fais ce thread pour répondre à vos questions sur la plateforme, le travail de créateur de contenu, les relations entre créateurs ou tout ce que vous voulez savoir, sans pour autant vous révéler qui je suis.</p>
                <p>P.S: C'est la première fois que je fais ce genre de thread, je ne sais pas s'il y a besoin de preuves. Les modos peuvent me contacter en mp pour que je leur fournisse</p>
                <p>edit: preuve fournis aux modos. J'essaye de répondre à tout le monde, mais ça prend du temps :/</p>
            </div>
            <div class="article-actions">
                <a class="grey-button">
                    <i class="fa-regular fa-message"></i>
                    203 Comments
                </a>
                <button class="grey-button">
                    <i class="fa-solid fa-share"></i>
                    Share
                </button>
                <button class="grey-button delete-article">
                    <i class="fa-solid fa-trash"></i>
                    Delete
                </button>
                <button class="grey-button">
                    <i class="fa-regular fa-bookmark"></i>
                    Save
                </button>
                <button class="grey-button">
                    <i class="fa-solid fa-ellipsis"></i>
                </button>
            </div>
        </article>
        <article class="article">
            <div class="article-votes">
                <button class="empty-button"><i class="fa-solid fa-arrow-up"></i></button>
                <span>403</span>
                <button class="empty-button"><i class="fa-solid fa-arrow-down"></i></button>
            </div>
            <div class="article-header">
                <div>
                    <img class="image" src="communityIcon.png"/>
                    <a class="community" href="">r/france</a>
                    <span class="author"> - Posted by <a href="">u/Lonely_Pin_3586</a> 19 hours ago</span>
                </div>
                <button class="blue-button">Join</button>
            </div>
            <div class="article-content">
                <h3>[AMA] Je suis un Youtubeur d'environ 100k, demandez-moi ce que vous voulez <a href="" class="tag">AMA</a></h3>
                <p>Je vois passer énormément de fausses idées sur les youtubeurs (en bien comme en mal), mais toujours beaucoup de fascination.</p>
                <p>Sans être un géant, j'ai quand même une certaine expérience de ce milieu, ainsi qu'une bonne notoriété (étant dans un domaine très spécifique, où je suis l'un des plus gros francophone).</p>
                <p>Du coup, je fais ce thread pour répondre à vos questions sur la plateforme, le travail de créateur de contenu, les relations entre créateurs ou tout ce que vous voulez savoir, sans pour autant vous révéler qui je suis.</p>
                <p>P.S: C'est la première fois que je fais ce genre de thread, je ne sais pas s'il y a besoin de preuves. Les modos peuvent me contacter en mp pour que je leur fournisse</p>
                <p>edit: preuve fournis aux modos. J'essaye de répondre à tout le monde, mais ça prend du temps :/</p>
            </div>
            <div class="article-actions">
                <a class="grey-button">
                    <i class="fa-regular fa-message"></i>
                    203 Comments
                </a>
                <button class="grey-button">
                    <i class="fa-solid fa-share"></i>
                    Share
                </button>
                <button class="grey-button delete-article">
                    <i class="fa-solid fa-trash"></i>
                    Delete
                </button>
                <button class="grey-button">
                    <i class="fa-regular fa-bookmark"></i>
                    Save
                </button>
                <button class="grey-button">
                    <i class="fa-solid fa-ellipsis"></i>
                </button>
            </div>
        </article>

    </div>

</body>

</html>